{% extends "base.html" %}

{% block main_content %}
{% if section.extra.section_path -%}
{% set section = get_section(path=section.extra.section_path) %}
{% endif -%}

{{ post_macros::page_header(title=section.title) }}

{%- set tags = get_taxonomy(kind="tags") -%}
{%- set term = get_taxonomy_term(kind="tags", term="proclamation") -%}

{{ post_macros::list_posts(pages = term.pages) }}

<hr>

<script src="/js/footnoter.js"></script>
<div class=hias-footer>
    <p>There have been <span id="hitman-count">no</span> views of this page.</p>

    <p><a href=https://webring.club/tJiARCf_atDhfvzd/previous>←</a> The <a
            href=https://webring.club/random>Constellation</a> Webring <a
            href=https://webring.club/tJiARCf_atDhfvzd/next>→</a> </p>
    <hr>
    <p>
        <script async defer src="https://www.recurse-scout.com/loader.js?t=e38ac183ce767b3800a4b4587c00f3fd"></script>
    <div class="rc-scout"></div>
    </p>
</div>




<script defer>
    const hits = document.getElementById('hitman-count');
    fetch("/hit/main-landing-page").then((resp) => {
        if (resp.ok) {
            return resp.text();
        } else {
            return "I don't even know how many";
        }
    }).then((data) => {
        hits.innerHTML = data;
    });
</script>

{% endblock main_content %}
